@font-face {
  font-family: 'Orbitron';

    src: url('../fonts/orbitron-black-webfont.eot');
    src: url('../fonts/orbitron-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/orbitron-black-webfont.woff2') format('woff2'),
         url('../fonts/orbitron-black-webfont.woff') format('woff'),
         url('../fonts/orbitron-black-webfont.ttf') format('truetype'),
         url('../fonts/orbitron-black-webfont.svg#orbitronblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Orbitronbold';
  src: url('../fonts/orbitron-bold-webfont.eot');
  src: url('../fonts/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/orbitron-bold-webfont.woff2') format('woff2'),
         url('../fonts/orbitron-bold-webfont.woff') format('woff'),
         url('../fonts/orbitron-bold-webfont.ttf') format('truetype'),
         url('../fonts/orbitron-bold-webfont.svg#orbitronbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'droid-sans';
  src: url('droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'droid-sans-bold';

  src: url('../fonts/droidsans-bold-webfont.eot');
    src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff'),
         url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* edit btn */
.html, body {
	height:100%;
	font-family: 'droid-sans', Arial, sans-serif;
	font-size: 15px;
	color: #535b58;
}

.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}
.html.active {
	padding-top:50px;
}



.bar-toggle {
	color:#666;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 1;
}
.bar-toggle:hover {
	color:#000;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}


li.mega-hover div.sub-container {
	padding: 20px;
}

.mega-menuh ul, .mega-menuh ul li{
	padding: 0;
}

a, a:hover{
	color: #c9252c;
}

.header-phone{
	float: left;
	width: 250px;
}

.header-phone h4{
	text-align: left;
	font-size: 30px;
	margin-top: 20px;
	margin-left: 40px;
}

li.home-nav{
	display: none;
}


.col-md-3 {
	background-color: #f6f6f6;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 10px;
}

a.more {background-color: #ffffff;}

/* ==========================================================================
   Home
   ========================================================================== */

.logo{
	display: block;
    margin-top: 20px;
}

.team-viewer-login button{
	background: none;
	border: none;
}

.carousel-inner>.item>img{
	width: 100%;
}

.banner-wrapper{
	position: absolute;
	top: 30%;
}

.textright{
	left: 40%;
}

.banner-heading{
	font-family: 'Orbitronbold', Arial, sans-serif;
	font-size: 55px;
	color: #ffffff;
	text-transform: uppercase;
}

.banner-wrapper p{
	color: #fff;
	font-size: 18px;
	max-width: 550px;
}

.banner-wrapper a{
	color: #fff;
	text-decoration: underline;
}

h1, h2, h3, h4 {
	font-family: 'droid-sans-bold', Arial, sans-serif;
	color: #c9252c; 
	
}

h1{
	font-size: 30px;
}

h2, .h2{
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 15px;
}

h3, .h3{
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 15px;
}


h4 {
	font-family: 'droid-sans', Arial, sans-serif; font-size: 18px; font-weight: 700; color: #313131; text-transform: uppercase; margin-top: 30px;
	margin-bottom: 15px;
}

p {line-height: 22px;
}

.promo{
	background-color: #ededed;
	padding: 40px 0 50px;
}

.promo h1{
	text-align: center;
	margin-bottom: 20px;
}

.promo h4 a, .promo h4 a:hover{
	font-size: 27px;
	color: #5c615f;
}

.promo h4 a:hover{
	text-decoration: none;
}

.promo .col-sm-3 {
    text-align: center;
    margin-top: 40px;
}

.promo .col-sm-3 .modal-body p{
	text-align: left;
}

.home .main{
	padding: 50px 0;
}

.home .main h2{
	margin-bottom: 30px;
}

.home .main h2 a{
	color: #c9252c;
}

.testimonial{
	font-weight: bold;
	font-size: 17px;
	margin-bottom: 10px;
}

a.more{
	color: #c9252c;
	font-weight: bold;
	padding: 12px 20px;
	border-radius: 3px;
	border: 1px solid #c9252c;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	text-decoration: none;
	margin-top: 10px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition:all 0.5s;
	-ie-transition:all 0.5s;
}

a.more:hover{
	background-color: #c9252c;
	color: #fff;
}

.sidebar a.more{
	display: block;
	text-align: center;
}

.footer-top{
	background-color: #c9252c;
	color: #FFF;
	padding: 15px 0;
}

.footer-top a{
	color: #FFF;
	margin-left: 10px;
}


.footer-top a .fa{
	font-size: 28px;
}

.footer-bottom{
	background-color: #ededed;
	padding: 30px 0 50px;
}

.footer-bottom h4{
	margin-top: 0;
}

.footer-bottom ul{
	padding-left: 0;
	list-style: none;
}

.footer-bottom ul li a{
	color: #535b58;
	font-size: 14px;
	font-size: 16px;
	font-weight: bold;
}

.footer-bottom ul li{
	margin-bottom: 5px;
}

.footer-bottom .contact-info p, .footer-bottom .contact-info a{
	font-weight: bold;
	font-size: 16px;
	line-height: 1em;
	color: #535b58;
}

.copyright, .siteby{
	font-size: 13px;
	margin-top: 30px;
}

.copyright{
	float: left;
}

.siteby{
	float: right;
}

.top-search {
    float: right;
    margin-right: 10px;
    margin-top: 12px;
    text-align: right;
    width: 200px;

}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.top-search label{
	border-right: 1px solid #e49296;
	padding-right: 10px;
}

.header .search-field {
    background-color: transparent;
    background-image: url("../img/search.png");
    background-position: 5px 1px;
    background-repeat: no-repeat;
    background-size: 25px 26px;
    border: medium none;
    cursor: pointer;
    height: 27px;
    padding: 2px 0 2px 34px;
    position: relative;
    transition: width 400ms ease 0s, background 400ms ease 0s;
    width: 0;
}
.header .search-field:focus {
    background-color: #fff;
    background-image: url("../img/search.png");
    border: 1px solid #b2b2b2;
    border-radius: 3px;
    cursor: text;
    outline: 0 none;
    width: 100%;
}

.top-login {
    float: right;
    margin-top: 25px;
    margin-right: 62px;
}

.top-login a{
	color: #5d605f;
	font-size: 15px;
}

.top-login .fa{
	color: #c9252c;
}

.main-menu {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-left: 10px;
}

.main-menu .mega-menuh > li{
	float: left;
	background-color: #c9252c; 
	height: 40px;
	margin-right: 49px;
}

.main-menu .mega-menuh > li:hover, .main-menu .mega-menuh > li.nav-selected{
	background-color: #e5e5e5;
	
}

.main-menu .mega-menuh > li:after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 30px 0 0;
	border-color: #c9252d transparent transparent transparent;
    position: absolute;
    left: 100%;
    top: 0;
    content: "";
}

.main-menu .mega-menuh > li:hover:after, .main-menu .mega-menuh > li.nav-selected:after{
	border-color: #e5e5e5 transparent transparent transparent;
}



.main-menu .mega-menuh > li:before {

	content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 30px 30px;
	border-color: transparent transparent #c9252d transparent;

}

.main-menu .mega-menuh > li:hover:before, .main-menu .mega-menuh > li.nav-selected:before{
	border-color: transparent transparent #e5e5e5 transparent;
}

.main-menu .mega-menuh > li > a{
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	padding: 11px 4px 10px;
}

.main-menu .mega-menuh > li:hover > a, .main-menu .mega-menuh > li > a.nav-selected{
	color: #c9252c;
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color: transparent;
}

.sub-container{
	position: absolute;
	left: -356px !important;
	background-color: #e5e5e5;
	top: 40px !important;
}

.main-menu .mega-menuh > li .sub-container a{
	color: #535b58;
}

.main-menu .mega-menuh > li .sub-container h4{
	margin-bottom: 20px;
}

.main-menu .mega-menuh > li .sub-container h4 a{
	color: #c9252c;
	font-size: 19px;
	font-family: 'droid-sans-bold', Arial, sans-serif;
}

.main-menu .mega-menuh > li .sub-container ul li a{
	line-height: 2.2em;
}


.latest-news-list strong a{
	color: #535b58;
}

.modal-header{
	border-bottom: 0;
}

/* ==========================================================================
   Inner
   ========================================================================== */

.top-banner {
    
    height: 220px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.top-banenr-wrapper{
	/*background-image: url("../img/inner-banner-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 220px;*/
}

.top-banner img{
	width: 100%;
	height: auto;
}

.top-heading-wrapper{
	position: absolute;
	top: 0;
	width: 1170px;
}

.heading h1 {
    color: #fff;
    font-family: "droid-sans-bold", Arial, sans-serif;
    font-size: 44px;
    height: 220px;
    line-height: 1.5em;
    margin: 0;
    position: relative;
    top: 75px;
    vertical-align: middle;
    width: 100%;
}

.heading h1 .icon {
    position: absolute;
    right: 25px;
}

.accordion{
	margin-top: 40px;
}

.accordion-toggle {
    background: url("../img/arrow-down.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border-top: 1px dotted #a6a6a6;
    color: #7ac143;
    display: block;
    font-family: "droid-sans-bold", Arial, sans-serif;
    font-size: 18px;
    padding: 18px 0;
    color: #535b58;
}
.accordion-toggle:hover, .accordion-toggle:focus {
    color: #c9252c;
    text-decoration: none;
}
.accordion-body {
    margin: 0 0 15px;
}

.accordion-toggle.collapsed{
	background: url("../img/arrow-right.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}

.accordion-inner p{
	margin-bottom: 20px;
}

.inner-pages{
	padding-top: 30px;
	padding-bottom: 100px;
}

.inner-pages h2{
	margin-top: 10px;
	margin-bottom: 20px;
}

.inner-pages h2.main{
	margin: 0 0 40px;
}

.sidebar h3, .sidebar h3 a{	
	padding-bottom: 15px;
	margin-bottom: 15px;
	color: #c9252c;
}

.sidebar h3{
	border-bottom: 1px solid #f2c9cb;
}

.latest-news-list .latest-news-list-title{
	margin-bottom: 15px;
}

.latest-news-list .latest-news-list-title a{
	font-family: "droid-sans-bold", Arial, sans-serif;
	color: #535b58;
}

.sidebar-block{
	margin-bottom: 40px;
}



/* ==========================================================================
   Contact
   ========================================================================== */

.contact-info p{
	font-size: 18px;
	color: #c9252c;
}

.contact p{
	margin-bottom: 20px;
}

.form-heading{
	font-size: 18px;
	font-family: "droid-sans-bold", Arial, sans-serif;
	margin: 30px 0 20px;
}

.contact .formblock input:not([type="submit"]), .contact .formblock textarea{
	background-color: #f2f2f2;
    border: medium none;
    margin-bottom: 15px;
    padding: 8px 25px;
    width: 100%;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #535b58;
    font-size: 15px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #535b58;
   opacity:  1;
   font-size: 15px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #535b58;
   opacity:  1;
   font-size: 15px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #535b58;
   font-size: 15px;
}

.btn-a{
	background-color: #c9252c;
	border-radius: 4px;
	color: #FFF;
	font-size: 18px;
	font-family: "droid-sans-bold", Arial, sans-serif;
	border: none;
	padding: 8px 45px;
	border:1px solid #fff;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition:all 0.5s;
	-ie-transition:all 0.5s;
}

.btn-a:hover{
	background-color: #FFF;
	color: #c9252c;
	border:1px solid #c9252c;
	text-decoration: none;
}

.map{
	margin-bottom: 30px;
}

.contact a[href^="mailto:"]{
	color: #c9252c;
}



/* ==========================================================================
   Services
   ========================================================================== */

.accordion-wrapper {
	margin-bottom: 50px;
}



/* ==========================================================================
   Testimonials
   ========================================================================== */
.testimonail-wrapper{
	margin-bottom: 20px;
	border-bottom: 1px solid #f2c9cb;
}

.author{
	font-weight: bold;
}

.testimonail-wrapper a{
	text-decoration: underline;
}


/* ==========================================================================
   About Us
   ========================================================================== */


.about-us h3{
	margin-top: 0;
}   


.team-member{
	border-bottom: 1px solid #f2c9cb;
	margin-bottom: 30px;
}

.team-member img{
	margin-bottom: 20px;
}

/* ==========================================================================
   News
   ========================================================================== */


.news .main-content-thumb{
	margin-bottom: 30px;
	border-bottom: 1px solid #f2c9cb;
	padding-bottom: 20px;
}

.sidebar-services{
	margin-bottom: 40px;
}

img.small-icon {
	width: 30px;
	margin-right: 10px;
}

.sidebar-health-check{
	border: 1px solid #c9252c;
	border-radius: 3px;
}

.sidebar-health-check h4{
	text-align: center;
}

.sidebar-health-check h4 a{
	font-size: 26px;
	text-align: center;
}

.sidebar-health-check a img{	
	margin: 0 auto;
	display: block;
}

.sidebar-health-check h4 a:hover{
	text-decoration: none;
}

.modal-body{
	padding-top: 0;
}

.modal-body h3{
	margin-top: 0;
}


/* ==========================================================================
   Login
   ========================================================================== */

.login-wrapper{
	margin-top: 40px;
	margin-bottom: 40px;
}

.login form .actions{
	margin-top: 10px;
}


/* ==========================================================================
   Newsletter Signup
   ========================================================================== */

iframe body{
	padding: 0;
}   

.fa-linkedin-square{
	color: #c9252c;
	font-size: 30px;
	margin-left: 10px;
}

.main-content-thumb h3{
	margin-bottom: 20px;
}

.blog-readmore.more{
	padding: 5px 20px;
	margin-top: 0;
}